@font-face {
	font-family: 'Champagne';
	src: url('fonts/champagne.woff') format('woff');
}
@font-face {
	font-family: 'ChampagneB';
	src: url('fonts/champagne_bold.woff') format('woff');
}

/*===== GENERAL =====*/
* {
	box-sizing: border-box;
}
html, body {
	margin: 0;
	padding: 0;
	font-family: Trebuchet MS, Tahoma;
	font-size: 1.0em;
	height: 100%;
}
body {
	background: url('img/back.png') repeat-x top;
}
p {
	margin: 0;
}
div#global {
	min-height: 100%;
	position: relative;
}
	div#general {
		min-height: 100%;
		position: relative;
		margin: 0 auto;
		padding-bottom: 50px;
	}
		div#corps {
			width: 1000px;
			margin: 0 auto;
			overflow: hidden;
		}
			div#texte {
				float: left;
				width: 740px;
				min-height: 200px;
				background-color: rgb(248,224,237);
			}
			div#aside {
				float: right;
				overflow: hidden;
			}
				aside {
					float: right;
					width: 240px;
					min-height: 100px;
					padding: 8px;
				}
				aside#presentation {
					background-color: rgb(233,159,176);
				}
					aside div#portrait {
						border-bottom: 4px solid white;
						font-size: 0.8em;
						font-style: italic;
						text-align: justify;
						padding-bottom: 5px;
					}
						aside div#portrait p img {
							width: 120px;
							float: left;
							vertical-align: text-top;
							margin: 0 5px 5px 0;
						}
					aside div#map {
						position: relative;
						z-index: 30;
						width: 100%;
						height: 400px;
						border: 0;
						margin: 10px 0;
					}
					p.bullemap {
						text-align: center;
					}
					aside div#horaires {
						border-top: 4px solid white;
						margin-top: 5px;
						position: relative;
					}
						aside div#horaires h5 {
							margin: 5px 0;
							text-align: center;
							text-transform: uppercase;
							color: white;
							font-family: 'ChampagneB';
							font-weight: normal;
							font-size: 1.3em;
						}
						aside div#horaires div#horaires_jours {
							float: left;
							width: 45%;
							text-align: right;
						}
						aside div#horaires div#horaires_heures {
							float: right;
							width: 45%;
						}
				aside#liens {
					text-align: center;
					color: rgb(164,113,169);
					clear: both;
				}
					aside#liens a {
						text-decoration: none;
					}
					aside#liens img {
						margin: 0 20px;
					}
					aside#liens span#facebook {
						padding: 0 10px;
						color: rgb(31,93,170);
					}
					aside#liens span#twitter {
						padding: 0 18px;
						color: rgb(3,191,236);
					}
h1 {
	font-family: 'ChampagneB';
	font-weight: normal;
	margin: 10px 20px 0 15px;
	font-size: 2.5em;
	color: rgb(224,78,159);
}
h2 {
	margin: 0 0 25px 0;
	padding: 0;
	color: rgb(224,78,159);
	font-size: 1.7em;
	font-family: 'ChampagneB';
	font-weight: normal;
}
h3 {
	margin: 0 0 10px;
	text-transform: uppercase;
}
	h3.minceur_h3 {
		text-align: center;
	}
span.souligne {
	text-decoration: underline;
}
hr.barre {
	margin: 25px 15px;
	height: 4px;
	border: none;
	background-color: white;
	clear: both;
}

/*===== HEAD =====*/
header#logo {
	padding: 20px;
	text-align: center;
}
	header#logo img {
		width: 220px;
	}
	header#logo h1 {
		font-family: 'Champagne';
		font-size: 2.5em;
		color: rgb(224,78,159);
		margin: 10px 10px 0;
	}
	
/*===== FOOT =====*/
footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: grey;
}
	footer a {
		color: black;
		text-decoration: none;
	}
		footer a:hover {
			text-decoration: underline;
		}
	
/*===== MENU =====*/
nav#menu {
	height: 60px;
	line-height: 60px;
	background-color: rgb(224,78,159);
	margin: 0;
	font-family: 'ChampagneB';
	font-size: 1.5em;
	color: white;
	text-transform: uppercase;
	text-align: center;
	overflow: hidden;
	margin-bottom: 20px;
}
	nav#menu ul {
		width: 1000px;
		list-style-type: none;
		margin: 0px auto;
		padding: 0px;
		display: flex;
		flex-direction: row;
		display: -webkit-flex;
		-webkit-flex-direction: row;
	}
		nav#menu ul li {
			text-align: center;
			flex-grow: 1;
		}
		nav#menu ul li.menu_on a {
			color: black;
		}
			nav#menu ul li a {
				text-decoration: none;
				color: white;
				font-size: 1;
				transition: 0.2s ease-in-out all;
			}
				nav#menu ul li a:hover {
					color: black;
				}

/*===== CARROUSEL =====*/
#carousel {
	position: relative;
	height: 579px;
	overflow: hidden;
}
		#carousel .item img{
			display: block;
			width: 1000px;
			height: auto;
			margin: 0 auto;
			opacity: 1;
		}
	#carousel .item {
		display: block;
		position: relative;
		text-align: center;
	}
		#carousel #item01:after, #carousel #item02:after, #carousel #item03:after, #carousel #item04:after, #carousel #item05:after, #carousel #item06:after {
			content: '';
			opacity: 0.5;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			position: absolute;
			z-index: -1;
		}
		#carousel #item01:after {
			background: url('photos/01.jpg') center;
			background-size: cover;
		}
		#carousel #item02:after {
			background: url('photos/02.jpg') center;
			background-size: cover;
		}
		#carousel #item03:after {
			background: url('photos/03.jpg') center;
			background-size: cover;
		}
		#carousel #item04:after {
			background: url('photos/04.jpg') center;
			background-size: cover;
		}
		#carousel #item05:after {
			background: url('photos/05.jpg') center;
			background-size: cover;
		}
		#carousel #item06:after {
			background: url('photos/06.jpg') center;
			background-size: cover;
		}
		#carousel .item div.desc {
			position: relative;
			display: inline-block;
			bottom: 80px;
			margin: 0;
			height: 50px;
			line-height: 48px;
			background-color: rgb(248,224,237);
			color: rgb(224,78,161);
			min-width: 300px;
			font-family: 'ChampagneB';
			font-size: 1.5em;
			text-align: center;
			border: 1px solid white;
			padding: 0 25px;
			overflow: hidden;
			transition: 0.2s all ease;
		}
			#carousel .item div.desc:before {
				content: '';
				position: absolute;
				top: 5px;
				left: 5px;
				background-color: rgb(224,78,161);
				width: 8px;
				height: 40px;
			}
			#carousel .item div.desc:after {
				content: '';
				position: absolute;
				top: 5px;
				right: 5px;
				background-color: rgb(224,78,161);
				width: 8px;
				height: 40px;
			}
			#carousel .item div.desc:hover {
				color: black;
			}
.owl-prev, .owl-next {
	top: 250px;
	width: 60px;
	height: 60px;
	line-height: 62px;
	color: rgb(247,179,218);
	background-color: rgb(224,78,159);
	border-radius: 35px;
	font-family: 'ChampagneB';
	font-size: 3.5em;
	text-align: center;
	transition: 0.3s all ease;
	box-shadow: 0 0 2px white;
}
	.owl-prev:hover, .owl-next:hover {
		color: black;
		box-shadow: 0 0 6px 1px white;
	}
.owl-prev {
	left: calc(50% - 520px);
	padding-right: 7px;
}
.owl-next {
	left: calc(50% + 450px);
	padding-left: 5px;
}

/*===== PAGES =====*/
div.general_left, div.general_right {
	background-color: white;
	padding: 15px;
	margin: 20px;
	overflow: hidden;
}
	div.general_left {
		text-align: left;
	}
		div.general_left img {
			float: left;
			margin-right: 15px;
		}
		div.general_left hr {
			margin: 15px auto;
			width: 50%;
			height: 1px;
			border: none;
			background-color: black;
		}
	div.general_right {
		text-align: right;
	}
		div.general_right img {
			float: right;
			margin-left: 15px;
		}
	a.savoir_plus {
		display: inline-block;
		width: 180px;
		background-color: rgb(224,78,159);
		font-family: ChampagneB;
		font-size: 1.8em;
		text-decoration: none;
		color: white;
		border: 2px solid rgb(224,78,159);
		margin-top: 5px;
		padding: 3px 6px;
		text-align: center;
	}
		a.savoir_plus:hover {
			text-decoration: underline;
			border: 2px solid rgb(233,159,176);
		}
	a.back {
		display: inline-block;
		width: 230px;
		background-color: rgb(224,78,159);
		font-family: ChampagneB;
		font-size: 1.8em;
		text-decoration: none;
		color: white;
		border: 2px solid rgb(224,78,159);
		margin: 15px 0;
		padding: 3px 6px;
		text-align: center;
		float: right;
	}
		a.back:hover {
			text-decoration: underline;
			border: 2px solid rgb(233,159,176);
		}
div.img_left {
	float: left;
	overflow: hidden;
	padding: 15px 15px 0 15px;
	background-color: white;
	margin: 15px;
	text-align: center;
}
	div.img_left img {
		margin-bottom: 15px;
	}
div.img_right {
	float: right;
	overflow: hidden;
	padding: 15px 15px 0 15px;
	background-color: white;
	margin: 15px;
	text-align: center;
}
	div.img_right img {
		margin-bottom: 15px;
	}
div.img_top {
	overflow: hidden;
	padding: 15px;
	background-color: white;
	margin: 15px;
	text-align: center;
}
	div.img_top img.float_left {
		float: left;
	}
	div.img_top div.float_center {
		float: left;
		width: 560px;
	}
	div.img_top img.float_right {
		float: right;
	}
div.txt_left {
	margin: 15px 0 0 15px;
	text-align: justify;
	line-height: 26px;
}
div.txt_right {
	margin: 15px 15px 0 0;
	text-align: justify;
	line-height: 26px;
}
	div.marge_plus {
		padding-top: 15px;
	}
	div.txt_right div.coach {
		font-size: 0.8em;
		font-style: italic;
		width: 495px;
		float: left;
		padding: 5px 15px;
		margin: 5px 0 10px;
		border: 1px solid white;
		background-color: rgb(233,159,176);
		line-height: 23px;
	}
div.txt_bottom {
	margin: 0 15px;
	text-align: justify;
	line-height: 26px;
}
div#peelings {
	width: 100%;
	padding-left: 15px;
	display: flex;
}
	div.tiers_peeling {
		flex: 1;
		margin: 15px 15px 15px 0;
		text-align: justify;
	}
		div.tiers_peeling h4 {
			text-transform: uppercase;
			margin: 0 0 10px;
			padding: 0;
			color: rgb(233,159,176);
			text-align: center;
			font-size: 1.5em;
		}
		div.tiers_peeling div.infos_peeling {
			position: relative;
			height: 260px;
			background-color: white;
			padding: 8px;
			font-size: 0.9em;
		}
			div.tiers_peeling div.infos_peeling img {
				position: absolute;
				bottom: 5px;
				left: calc(50% - 100px);
			}

div#temoin_tmp {
		margin: 15px;
}

/*===== CONTACT =====*/
div#form {
	float: left;
	width: calc(77% - 45px);
	margin: 15px 0 15px 15px;
	overflow: hidden;
}
	div#form input {
		width: 100%;
		height: 28px;
		border: none;
		font-family: 'Trebuchet MS';
		font-size: 1.1em;
		margin-bottom: 10px;
		padding: 3px 5px;
	}
		div#form input[type="submit"] {
			width: initial;
			float: right;
			height: 42px;
			font-family: 'Trebuchet MS';
			font-size: 1.7em;
			background-color: rgb(224,78,159);
			font-family: ChampagneB;
			text-decoration: none;
			color: white;
			border: 2px solid rgb(224,78,159);
			margin: 0 auto 10px;
			padding: 3px 6px;
			text-align: center;
		}
			div#form input[type="submit"]:hover {
				text-decoration: underline;
				border: 2px solid rgb(233,159,176);
			}
	div#form textarea {
		width: 100%;
		height: 120px;
		border: none;
		font-family: 'Trebuchet MS';
		font-size: 1.1em;
		margin-bottom: 10px;
		resize: vertical;
		padding: 3px 5px;
	}
div#contact_infos {
	float: left;
	width: 23%;
	margin: 15px;
	padding: 5px;
	background-color: white;
	overflow: hidden;
	box-sizing: border-box;
	font-size: 1em;
	text-align: justify;
	height: 359px;
}
	div#contact_infos h4 {
		font-size: 1.3em;
		font-family: 'Champagne';
		color: rgb(233,159,176);
		margin: 0 0 10px 0;
		text-align: center;
		text-transform: uppercase;
	}
	div#contact_infos p {
		text-align: center;
	}
div#enseigne {
	width: calc(100% - 30px);
	min-height: 50px;
	overflow: hidden;
	margin: 0 15px;
	padding: 15px;
	background-color: white;
	box-sizing: border-box;
}
	div#enseigne img {
		max-width: 100%;
	}
div#map_full {
	position: relative;
	z-index: 30;
	width: 100%;
	height: 600px;
	border: 0;
	margin: 20px 0 0 0;
}
div#validation {
	margin: 15px;
}